RK-J - Feature #2452

Href in hint or solution should open in a separate tab
06/18/2022 12:35 PM - Ram Kordale

Status: Closed Start date: 06/18/2022
Priority: High Due date: 06/20/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.50 hour
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

Added "

Sample <a

href="https://edutestqa.appspot.com/document/python-3-doc*?documentURL=10015%2Fprd%2F3%2Flibrary%2Fcollections-Chain
Map-objects-210.html" target="_blank" >ChainMap objects</a> Sample

in hint. However, on clicking the hint, the box that opens the above text only.

Expectation was to see "Sample ChainMap objects Sample" where 'ChainMap objects' is a hyperlink. Clicking on the hyperlink
should have opened the URL in a separate tab.

History

#1 - 06/20/2022 07:07 AM - Ayush Khandelwal

- Due date set to 06/20/2022

- Assignee changed from Ayush Khandelwal to Rishabh Sharma
- Estimated time set to 1.00 h

#2 - 06/20/2022 07:07 AM - Ayush Khandelwal
- Estimated time changed from 1.00 h to 1.50 h

#3 - 06/21/2022 01:01 PM - Rishabh Sharma

- Status changed from New to In Progress

#4 - 06/22/2022 05:05 AM - Rishabh Sharma
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 06/27/2022 12:19 PM - Ayush Khandelwal
- Status changed from Resolved to Reopened

- % Done changed from 100 to 60

Implementation is not as the ticket description. So, reopened it.

#6 - 06/28/2022 05:26 AM - Rishabh Sharma

- Status changed from Reopened to In Progress

#7 - 06/28/2022 05:26 AM - Rishabh Sharma
- Status changed from In Progress to Resolved

- % Done changed from 60 to 100

#8 - 06/29/2022 06:16 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#9 - 06/29/2022 11:51 AM - Ayush Khandelwal

03/29/2025 12




- File Screenshot from 2022-06-29 17-19-57.png added
- File Screenshot from 2022-06-29 17-20-55.png added

#10 - 06/29/2022 11:52 AM - Ayush Khandelwal

- Status changed from Feedback to Reopened

- Assignee changed from Ayush Khandelwal to Rishabh Sharma
- % Done changed from 100 to 50

Link is not coming in a blue colour, take a look at the second screenshot

#11 - 06/30/2022 07:38 PM - Rishabh Sharma
- Status changed from Reopened to In Progress

- % Done changed from 50 to 100

#12 - 06/30/2022 07:38 PM - Rishabh Sharma

- Status changed from In Progress to Resolved

#13 - 07/01/2022 09:55 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#14 - 10/18/2022 03:33 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#15 - 03/02/2023 06:39 AM - Ram Kordale
- Status changed from Feedback to Closed

Files

Screenshot from 2022-06-29 17-19-57.png 126 KB 06/29/2022 Ayush Khandelwal

Screenshot from 2022-06-29 17-20-55.png 129 KB 06/29/2022 Ayush Khandelwal
